body {
	background-color: #DADCE7;
}

.borderB {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
}.txtlrg {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #2E2F3D;
	margin-left: 4px;
	font-weight: normal;
}
.txtSm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #37384A;
	margin-left: 7px;
	float: left;
}
.boarderBdyB {
	border: 1px solid #036;
}
.boarderBdyG {
	border: 1px solid #A09C47;
}
.boarderBdyP {
	border: 1px solid #7E5A8D;
}
.fntsm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
}
.bkTop {
	background-image: url(images/bk-top2.jpg);
}
.fntSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}

.borderPic {
	border: 1px solid #CBD2E4;
	background-color: #F1F3F8;
	margin: 3px;
	padding: 3px;
}
.borderTemp {
	border: 1px solid #CBD2E4;
	background-color: #F1F3F8;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 3px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.borderPicWhite {
	border: 1px solid #CBD2E4;
	background-color: #FFF;
	margin: 3px;
	padding: 3px;
}
.borderGrn {
	margin: 3px;
	padding: 3px;
	border: 1px solid #CFD2A6;
	background-color: #EFF0E1;
}
.borderPur {
	margin: 3px;
	padding: 3px;
	border: 1px solid #DCD3E4;
	background-color: #EEEAF2;
}
.bkGrey {
	background-image: url(images/bk-left.jpg);
}
.fntBig {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #FFF;
}
.ticketsPhone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #BFCADB;
	text-decoration: none;
}
.fntdates {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #003;
	font-weight: bold;
}
.fnttickets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	line-height: 20px;
}
.fnttickets A:hover {
	text-decoration: underline;
	color: #036;
}

}

.fntTitlesm {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #142840;
	font-weight: bold;
}
.fntSideTitle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #036;
}
div {
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 4px;
	margin-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 5px;
}
